package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneconceptDTO implements Serializable {

    private static final long serialVersionUID = 120080028068756L;

    private Integer tgeneconceptPK;

    private Integer recordversion;

    private String debito;

    private String description;

    private Integer tgenemodule;

        public Integer getTgeneconceptPK() {
    return tgeneconceptPK;
    }

        public void setTgeneconceptPK(Integer tgeneconceptPK) {
    this.tgeneconceptPK = tgeneconceptPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDebito() {
    return debito;
    }

        public void setDebito(String debito) {
    this.debito = debito;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

}